package com.liquidnet.client.admin.zhengzai.merchant.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.liquidnet.service.merchant.entity.MerchantFieldApplies;

public interface IMerchantFieldAppliesAdminService extends IService<MerchantFieldApplies>  {
    void applyApprove(String fieldApplyId);

    void applyReject(String fieldApplyId);
}
